/*--------------------- LOGIN Y ALTA ---------------------*/
.account-forms {
	padding:15px 0 0;
	max-width: 550px;
	margin: 0 auto 35px;
	-webkit-box-shadow: 10px 10px 25px -16px rgba(0,0,0,0.48);
    -moz-box-shadow: 10px 10px 25px -16px rgba(0,0,0,0.48);
    box-shadow: 10px 10px 25px -16px rgba(0,0,0,0.48);
}
    .account-forms p.hr{
        border-top: 1px solid #d4d4d4;
        margin-top: 20px;
        padding-top: 20px;
        margin-bottom: 16px;
    }
    .account-forms #frm-register .fine-print,
    .account-forms #frm-login .fine-print{
        color: #999;
        margin-bottom: 25px;
    }
    .account-forms .tab-items{
        display: flex;
        background-color: #fafafa;
        position: relative;
        z-index: 1;
    }
        .account-forms .tab-items .tab-item{
            flex-grow: 1;
            lex-basis: 0;
            text-align: center;
            position: relative;
            background-color: #e6e6e5;
            font-size: 16px;
        }
            .account-forms .tab-items .tab-item.active,
            .account-forms .tab-items .tab-item:hover{
	            background-color: transparent;
	        }
	        .account-forms .tab-items .tab-item:before{
                display: block;
                background-color: #d2d2d1;
                position: absolute;
                width: 100%;
                height: 5px;
                content: ' ';
            }
            .account-forms .tab-items .tab-item:after{
                display: block;
                background-color: #d2d2d1;
                position: absolute;
                width: 100%;
                height: 1px;
                content: ' ';
                bottom: 0;
            }
                .account-forms .tab-items .tab-item.active:before,
                .account-forms .tab-items .tab-item:hover:before{
                    background-color: #b52730;
                }
                .account-forms .tab-items .tab-item.active:after{
                    display: none;
                }
            .account-forms .tab-items .tab-item a{
                padding: 15px 10px 10px;
                display: block;
                color: #81817e;
                margin-left: -1px;
                border-left: 1px solid #d2d2d1;
                border-right: 1px solid #d2d2d1;
            }
                .account-forms .tab-items .tab-item:first-child a{
                    margin-left: 0;
                }
                .account-forms .tab-items .tab-item.active a,
                .account-forms .tab-items .tab-item:hover a{
                    color: #666;
                }
    
    .account-forms .tab-contents{
        position: relative;
        z-index: 0;
    }
    .account-forms .caja-form{
        max-width: 100%;
        -webkit-box-shadow: none;
	    -moz-box-shadow: none;
	    box-shadow: none;
	    margin: 0;
    }
        .account-forms #frm-register h2,
        .account-forms #frm-login h2{
            display: none;
        }
        .account-forms #frm-login,
        .account-forms #frm-register{
            border-top: none;
        }
    .account-forms form{
        position: relative;
    }
	    .account-forms form.busy:before,
	    .account-forms form.with-overlay:before{
	        position: absolute;
	        content: ' ';
	        display: block;
	        background-color: #fafafa;
	        z-index: 1;
	        left: 0;
	        top: 0;
	        width: 100%;
	        height: 100%;
	        opacity: .75;
	    }
	    .account-forms form.busy:after{
            position: absolute;
            content: ' ';
            display: block;
            font-family: FontAwesome;
            font-size: 5em;
            content: "\f021";
            animation: busy-rotate 2s infinite;
            z-index: 1;
            top: 0;
            bottom: 0;
            left: 0;
            right: 0;
            width: 100px;
            height: 100px;
            margin: auto;
            text-align: center;
            line-height: 100px;
        }
	    .account-forms form.busy .form-inner,
	    .account-forms form.with-overlay .form-inner{
            filter: blur(10px);
        }
    
    .account-forms .field-error{
        font-size: .8em;
    }
		.account-forms #loggid {
			border-bottom:5px solid #575756;
			margin-bottom:20px;
			padding-bottom:25px;
		} 
		.account-forms h2 {
		}
			.account-forms form p {
				margin-bottom:20px;
			}
			.account-forms form label {
				margin-bottom:16px;
				text-align:left;
			}
			    .account-forms form label.with-extra{
	                margin-bottom:4px;
	            }
			    .account-forms form input{
			        vertical-align: middle;
			    }
			        .account-forms form input[type=text],
			        .account-forms form input[type=password]{
			            height: 40px;
			            background-color: #fff;
			        }
			        .account-forms form input::placeholder{
			            color: #b1b1b1;
			        }
			        .account-forms form input:-ms-input-placeholder{
                        color: #b1b1b1;
			        }
			        .account-forms form input::-ms-input-placeholder{
                        color: #b1b1b1;
                    }
				.account-forms form .label {
					display:inline-block;
					margin-bottom:5px;
				}
		    .account-forms form .remember-me{
		        font-size: .8em;
		    }
			.account-forms form .button {
				margin:0 auto 15px;
				padding: 10px 20px;
				vertical-align: middle;
			}
			.account-forms form .recover-password {
				font-size:13px;
				text-align: left;
			}
			.account-forms #terms_box span,
			.account-forms #terms_box input{
			    vertical-align: middle;
			}
	.account-forms .token-feedback{
	    text-align: center;
	}
	.account-forms .success-view{
	    position: absolute;
	    top: 0;
	    left: 0;
	    right: 0;
	    bottom: 0;
	    max-width: 80%;
	    height: 100%;
	    margin: 0 auto;
	    z-index: 1;
	    display: none;
	}
	    .account-forms .success-view.active{
	        display: flex;
	        flex-direction: column;
	        justify-content: center;
	    }
		.account-forms .success-view .fa{
		    font-size: 5em;
		    color: #008a3b;
		    margin-bottom: .2em;
		    display: block;
		}
	
	.account-forms .social-login{
	}
		.account-forms .social-login a{
		    display: flex;
		    padding: 0;
		    text-decoration: none;
		    min-width: 40%;
		    margin-bottom: 16px;
		}
		    .account-forms .social-login a:hover{
		       opacity: .6;
		       color: #fff;
		    }
			.account-forms .social-login a.facebook{
			    background-color: #3C5A99;
			}
			.account-forms .social-login a.google{
			   background-color: #DB4437;
			}
			    .account-forms .social-login a .fa{
			        width: 40px;
			        background-color: rgba(0,0,0,0.1);
			        text-align: center;
			        font-size: 1.2em;
			        display: flex;
			        align-items: center;
			        justify-content: center;
			    }
			    .account-forms .social-login a span{
			        flex-grow: 1;
			        display: block;
			        padding: 10px 20px;
			        text-align: center;
			    }

@media (min-width: 768px) {
	.account-forms .tab-items .tab-item{
        font-size: 20px;
    }
	    .account-forms .tab-items .tab-item a{
	        padding: 21px 16px 16px;
	    }
	.account-forms .caja-form {
		padding:50px 75px;	
	}
	
}
